# Insert Bulk Customers Inserts multiple customers to the Master Data table. The /loaddata operation is a very efficient and quick way to insert bulk data to the Master Data table. The main advantage is its greater speed when loading thousands of records (compared to e.g. /integrate). >Please note > If no joinFields are provided in the request, then this operation will insert entire records. It means that in this case (without joinFields) with /loaddata it is not possible to update just some fields (for this use the /integrate endpoint instead). The source data must always contain the entire row’s content. Endpoint: POST /loaddata/C Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.header` (array, required) - `data.options` (object) - `data.options.detectJoinFields` (boolean) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.status` (number)